|  | Home · All Namespaces · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# Qt 3 Support Members for QSqlField

The following class members are part of the Qt 3 support layer. They are provided to help you port old code to Qt 4. We advise against using them in new code.

- QSqlField class reference

### Public Functions

- void setNull ()

## Member Function Documentation

### void QSqlField::setNull ()

Use clear() instead.

See also isNull().